petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawIsNull

Returns PETSC_TRUE if draw is a null draw object.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawIsNull(PetscDraw draw,PetscBool *yes)

Not collective

### Input Parameter

draw -the draw context

### Output Parameter

yes -PETSC_TRUE if it is a null draw object; otherwise PETSC_FALSE

Level:advanced
Location:src/sys/classes/draw/impls/null/drawnull.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages